﻿@{
	Layout = null;
}

<!DOCTYPE html>

<html>
<head>
	<meta name="viewport" content="width=device-width"/>
	<title>IndexView</title>
</head>
<body>
@Html.ActionLink("Customers", "Customer")
@Html.ActionLink("Products", "Product")
@Html.ActionLink("Purchases", "Purchase")
</body>
</html>